DIRCOLORS(1)

NUME
dircolors - setează culorile pentru `ls'

REZUMAT
dircolors [OPȚIUNE]... FIȘIER]

DESCRIERE

Output commands to set the LS_COLORS environment variable.

  Determine format of output:

-b, --sh, --bourne-shell
    output Bourne shell code to set LS_COLORS

-c, --csh, --c-shell
    output C shell code to set LS_COLORS

-p, --print-database
    output defaults

--help
    afișează acest ajutor și ieși

--version
    afișează informații de versiune și ieși

If FILE is specified, read it to determine which colors to use for which file types and extensions. Otherwise, a precompiled database is used. For details on the format of these files, run 'dircolors --print-database'.

AUTOR
Scris de H. Peter Anvin.

RAPORTĂ O EROARE
Ajutor online GNU coreutils: <https://www.gnu.org/software/coreutils/>
Raportați orice erori de traducere la: <https://translationproject.org/team/ro.html>

COPYRIGHT
Copyright © 2020 Free Software Foundation, Inc. Licența GPLv3+: GNU GPL versiunea 3 sau ulterioară <https://gnu.org/licenses/gpl.html>.
Acesta este software liber: sînteți liber să-l modificați și să-l redistribuiți. Nu există NICIO GARANȚIE, în limitele prevăzute de lege.

VEDEȚI ȘI
Documentatie completa: <https://www.gnu.org/software/coreutils/dircolors>
sau disponibil local prin: info '(coreutils) dircolors invocation'

TRADUCERE
Traducerea în limba română a acestui manual a fost creată de Laurențiu Buzdugan <lbuz@rolix.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă Nicio RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.